; 20240626_005245 - 344-Azov - 345-Azov II - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-344_m_textures\dry\derevj1.dds	damp\derevj1.dds
track-344_m_textures\dry\derevj2.dds	damp\derevj2.dds
track-344_m_textures\dry\derevj3.dds	damp\derevj3.dds
track-344_m_textures\dry\derevj4.dds	damp\derevj4.dds
track-344_m_textures\dry\derevj5.dds	damp\derevj5.dds
track-344_m_textures\dry\detali.dds	damp\detali.dds
track-344_m_textures\dry\ludi1.dds	damp\ludi1.dds
track-344_m_textures\dry\ludi2.dds	damp\ludi2.dds
track-344_m_textures\dry\masini.dds	damp\masini.dds
track-344_m_textures\dry\new\pole.dds	damp\new\pole.dds
track-344_m_textures\dry\new\specular.dds	damp\new\specular.dds
track-344_m_textures\dry\new\tarmac003.dds	damp\new\tarmac003.dds
track-344_m_textures\dry\start_clock_digits_placeholder.dds	damp\start_clock_digits_placeholder.dds
track-344_m_textures\dry\start_clock_greenlight_on.dds	damp\start_clock_greenlight_on.dds
track-344_m_textures\dry\start_clock_redlight_on.dds	damp\start_clock_redlight_on.dds
track-344_m_textures\dry\start_clock.tga_0.dds	damp\start_clock.tga_0.dds
track-344_m_textures\dry\t1.dds	damp\t1.dds
track-344_m_textures\dry\t2.dds	damp\t2.dds
track-344_m_textures\dry\t3.dds	damp\t3.dds
track-344_m_textures\dry\t4.dds	damp\t4.dds
track-344_m_textures\dry\t5.dds	damp\t5.dds
track-344_m_textures\dry\t6.dds	damp\t6.dds
track-344_m_textures\dry\t7.dds	damp\t7.dds
track-344_m_textures\dry\t8.dds	damp\t8.dds
track-344_m_textures\dry\t9.dds	damp\t9.dds
track-344_m_textures\wet\new\specular.dds	damp\new\specular.dds
track-344_o_textures\wet\derevj1.dds	track-344_m_textures\damp\derevj1.dds
track-344_o_textures\wet\derevj2.dds	track-344_m_textures\damp\derevj2.dds
track-344_o_textures\wet\derevj3.dds	track-344_m_textures\damp\derevj3.dds
track-344_o_textures\wet\derevj4.dds	track-344_m_textures\damp\derevj4.dds
track-344_o_textures\wet\derevj5.dds	track-344_m_textures\damp\derevj5.dds
track-344_o_textures\wet\ludi1.dds	track-344_m_textures\damp\ludi1.dds
track-344_o_textures\wet\ludi2.dds	track-344_m_textures\damp\ludi2.dds
track-344_o_textures\wet\masini.dds	track-344_m_textures\damp\masini.dds
track-344_o_textures\wet\new\grass1.dds	track-344_m_textures\damp\new\grass1.dds
track-344_o_textures\wet\new\specular.dds	track-344_m_textures\damp\new\specular.dds
track-344_o_textures\wet\new\tarmac003.dds	track-344_m_textures\damp\new\tarmac003.dds
track-344_o_textures\wet\start_clock_digits_placeholder.dds	track-344_m_textures\damp\start_clock_digits_placeholder.dds
track-344_o_textures\wet\start_clock_greenlight_on.dds	track-344_m_textures\damp\start_clock_greenlight_on.dds
track-344_o_textures\wet\start_clock_redlight_on.dds	track-344_m_textures\damp\start_clock_redlight_on.dds
track-344_o_textures\wet\start_clock.tga_0.dds	track-344_m_textures\damp\start_clock.tga_0.dds
track-344_o_textures\wet\t1.dds	track-344_m_textures\damp\t1.dds
track-344_o_textures\wet\t2.dds	track-344_m_textures\damp\t2.dds
track-344_o_textures\wet\t3.dds	track-344_m_textures\damp\t3.dds
track-344_o_textures\wet\t4.dds	track-344_m_textures\damp\t4.dds
track-344_o_textures\wet\t5.dds	track-344_m_textures\damp\t5.dds
track-344_o_textures\wet\t6.dds	track-344_m_textures\damp\t6.dds
track-344_o_textures\wet\t7.dds	track-344_m_textures\damp\t7.dds
track-344_o_textures\wet\t8.dds	track-344_m_textures\damp\t8.dds
track-344_o_textures\wet\t9.dds	track-344_m_textures\damp\t9.dds
track-345_m_textures\damp\derevj1.dds	track-344_m_textures\damp\derevj1.dds
track-345_m_textures\damp\derevj2.dds	track-344_m_textures\damp\derevj2.dds
track-345_m_textures\damp\derevj3.dds	track-344_m_textures\damp\derevj3.dds
track-345_m_textures\damp\derevj4.dds	track-344_m_textures\damp\derevj4.dds
track-345_m_textures\damp\derevj5.dds	track-344_m_textures\damp\derevj5.dds
track-345_m_textures\damp\detali.dds	track-344_m_textures\damp\detali.dds
track-345_m_textures\damp\ludi1.dds	track-344_m_textures\damp\ludi1.dds
track-345_m_textures\damp\ludi2.dds	track-344_m_textures\damp\ludi2.dds
track-345_m_textures\damp\masini.dds	track-344_m_textures\damp\masini.dds
track-345_m_textures\damp\new\brustv1.dds	track-344_m_textures\damp\new\brustv1.dds
track-345_m_textures\damp\new\brustv2.dds	track-344_m_textures\damp\new\brustv2.dds
track-345_m_textures\damp\new\brustv3.dds	track-344_m_textures\damp\new\brustv3.dds
track-345_m_textures\damp\new\brustv4.dds	track-344_m_textures\damp\new\brustv4.dds
track-345_m_textures\damp\new\brustv45.dds	track-344_m_textures\damp\new\brustv45.dds
track-345_m_textures\damp\new\brustv5.dds	track-344_m_textures\damp\new\brustv5.dds
track-345_m_textures\damp\new\grass1.dds	track-344_m_textures\damp\new\grass1.dds
track-345_m_textures\damp\new\grave10.dds	track-344_m_textures\damp\new\grave10.dds
track-345_m_textures\damp\new\grave11.dds	track-344_m_textures\damp\new\grave11.dds
track-345_m_textures\damp\new\grave12.dds	track-344_m_textures\damp\new\grave12.dds
track-345_m_textures\damp\new\gravel1.dds	track-344_m_textures\damp\new\gravel1.dds
track-345_m_textures\damp\new\gravel2.dds	track-344_m_textures\damp\new\gravel2.dds
track-345_m_textures\damp\new\gravel3.dds	track-344_m_textures\damp\new\gravel3.dds
track-345_m_textures\damp\new\gravel4.dds	track-344_m_textures\damp\new\gravel4.dds
track-345_m_textures\damp\new\gravel5.dds	track-344_m_textures\damp\new\gravel5.dds
track-345_m_textures\damp\new\gravel6.dds	track-344_m_textures\damp\new\gravel6.dds
track-345_m_textures\damp\new\gravel7.dds	track-344_m_textures\damp\new\gravel7.dds
track-345_m_textures\damp\new\gravel8.dds	track-344_m_textures\damp\new\gravel8.dds
track-345_m_textures\damp\new\gravel9.dds	track-344_m_textures\damp\new\gravel9.dds
track-345_m_textures\damp\new\pole.dds	track-344_m_textures\damp\new\pole.dds
track-345_m_textures\damp\new\specular.dds	track-344_m_textures\damp\new\specular.dds
track-345_m_textures\damp\new\tarmac003.dds	track-344_m_textures\damp\new\tarmac003.dds
track-345_m_textures\damp\start_clock_digits_placeholder.dds	track-344_m_textures\damp\start_clock_digits_placeholder.dds
track-345_m_textures\damp\start_clock_greenlight_on.dds	track-344_m_textures\damp\start_clock_greenlight_on.dds
track-345_m_textures\damp\start_clock_redlight_on.dds	track-344_m_textures\damp\start_clock_redlight_on.dds
track-345_m_textures\damp\start_clock.tga_0.dds	track-344_m_textures\damp\start_clock.tga_0.dds
track-345_m_textures\damp\t1.dds	track-344_m_textures\damp\t1.dds
track-345_m_textures\damp\t2.dds	track-344_m_textures\damp\t2.dds
track-345_m_textures\damp\t3.dds	track-344_m_textures\damp\t3.dds
track-345_m_textures\damp\t4.dds	track-344_m_textures\damp\t4.dds
track-345_m_textures\damp\t5.dds	track-344_m_textures\damp\t5.dds
track-345_m_textures\damp\t6.dds	track-344_m_textures\damp\t6.dds
track-345_m_textures\damp\t7.dds	track-344_m_textures\damp\t7.dds
track-345_m_textures\damp\t8.dds	track-344_m_textures\damp\t8.dds
track-345_m_textures\damp\t9.dds	track-344_m_textures\damp\t9.dds
track-345_m_textures\dry\derevj1.dds	track-344_m_textures\damp\derevj1.dds
track-345_m_textures\dry\derevj2.dds	track-344_m_textures\damp\derevj2.dds
track-345_m_textures\dry\derevj3.dds	track-344_m_textures\damp\derevj3.dds
track-345_m_textures\dry\derevj4.dds	track-344_m_textures\damp\derevj4.dds
track-345_m_textures\dry\derevj5.dds	track-344_m_textures\damp\derevj5.dds
track-345_m_textures\dry\detali.dds	track-344_m_textures\damp\detali.dds
track-345_m_textures\dry\ludi1.dds	track-344_m_textures\damp\ludi1.dds
track-345_m_textures\dry\ludi2.dds	track-344_m_textures\damp\ludi2.dds
track-345_m_textures\dry\masini.dds	track-344_m_textures\damp\masini.dds
track-345_m_textures\dry\new\brustv1.dds	track-344_m_textures\dry\new\brustv1.dds
track-345_m_textures\dry\new\brustv2.dds	track-344_m_textures\dry\new\brustv2.dds
track-345_m_textures\dry\new\brustv3.dds	track-344_m_textures\dry\new\brustv3.dds
track-345_m_textures\dry\new\brustv4.dds	track-344_m_textures\dry\new\brustv4.dds
track-345_m_textures\dry\new\brustv45.dds	track-344_m_textures\dry\new\brustv45.dds
track-345_m_textures\dry\new\brustv5.dds	track-344_m_textures\dry\new\brustv5.dds
track-345_m_textures\dry\new\grass1.dds	track-344_m_textures\dry\new\grass1.dds
track-345_m_textures\dry\new\grave10.dds	track-344_m_textures\dry\new\grave10.dds
track-345_m_textures\dry\new\grave11.dds	track-344_m_textures\dry\new\grave11.dds
track-345_m_textures\dry\new\grave12.dds	track-344_m_textures\dry\new\grave12.dds
track-345_m_textures\dry\new\gravel1.dds	track-344_m_textures\dry\new\gravel1.dds
track-345_m_textures\dry\new\gravel2.dds	track-344_m_textures\dry\new\gravel2.dds
track-345_m_textures\dry\new\gravel3.dds	track-344_m_textures\dry\new\gravel3.dds
track-345_m_textures\dry\new\gravel4.dds	track-344_m_textures\dry\new\gravel4.dds
track-345_m_textures\dry\new\gravel5.dds	track-344_m_textures\dry\new\gravel5.dds
track-345_m_textures\dry\new\gravel6.dds	track-344_m_textures\dry\new\gravel6.dds
track-345_m_textures\dry\new\gravel7.dds	track-344_m_textures\dry\new\gravel7.dds
track-345_m_textures\dry\new\gravel8.dds	track-344_m_textures\dry\new\gravel8.dds
track-345_m_textures\dry\new\gravel9.dds	track-344_m_textures\dry\new\gravel9.dds
track-345_m_textures\dry\new\pole.dds	track-344_m_textures\damp\new\pole.dds
track-345_m_textures\dry\new\specular.dds	track-344_m_textures\damp\new\specular.dds
track-345_m_textures\dry\new\tarmac003.dds	track-344_m_textures\damp\new\tarmac003.dds
track-345_m_textures\dry\start_clock_digits_placeholder.dds	track-344_m_textures\damp\start_clock_digits_placeholder.dds
track-345_m_textures\dry\start_clock_greenlight_on.dds	track-344_m_textures\damp\start_clock_greenlight_on.dds
track-345_m_textures\dry\start_clock_redlight_on.dds	track-344_m_textures\damp\start_clock_redlight_on.dds
track-345_m_textures\dry\start_clock.tga_0.dds	track-344_m_textures\damp\start_clock.tga_0.dds
track-345_m_textures\dry\t1.dds	track-344_m_textures\damp\t1.dds
track-345_m_textures\dry\t2.dds	track-344_m_textures\damp\t2.dds
track-345_m_textures\dry\t3.dds	track-344_m_textures\damp\t3.dds
track-345_m_textures\dry\t4.dds	track-344_m_textures\damp\t4.dds
track-345_m_textures\dry\t5.dds	track-344_m_textures\damp\t5.dds
track-345_m_textures\dry\t6.dds	track-344_m_textures\damp\t6.dds
track-345_m_textures\dry\t7.dds	track-344_m_textures\damp\t7.dds
track-345_m_textures\dry\t8.dds	track-344_m_textures\damp\t8.dds
track-345_m_textures\dry\t9.dds	track-344_m_textures\damp\t9.dds
track-345_m_textures\wet\new\specular.dds	track-344_m_textures\damp\new\specular.dds
track-345_o_textures\wet\derevj1.dds	track-344_m_textures\damp\derevj1.dds
track-345_o_textures\wet\derevj2.dds	track-344_m_textures\damp\derevj2.dds
track-345_o_textures\wet\derevj3.dds	track-344_m_textures\damp\derevj3.dds
track-345_o_textures\wet\derevj4.dds	track-344_m_textures\damp\derevj4.dds
track-345_o_textures\wet\derevj5.dds	track-344_m_textures\damp\derevj5.dds
track-345_o_textures\wet\detali.dds	track-344_o_textures\wet\detali.dds
track-345_o_textures\wet\ludi1.dds	track-344_m_textures\damp\ludi1.dds
track-345_o_textures\wet\ludi2.dds	track-344_m_textures\damp\ludi2.dds
track-345_o_textures\wet\masini.dds	track-344_m_textures\damp\masini.dds
track-345_o_textures\wet\new\brustv1.dds	track-344_o_textures\wet\new\brustv1.dds
track-345_o_textures\wet\new\brustv2.dds	track-344_o_textures\wet\new\brustv2.dds
track-345_o_textures\wet\new\brustv3.dds	track-344_o_textures\wet\new\brustv3.dds
track-345_o_textures\wet\new\brustv4.dds	track-344_o_textures\wet\new\brustv4.dds
track-345_o_textures\wet\new\brustv45.dds	track-344_o_textures\wet\new\brustv45.dds
track-345_o_textures\wet\new\brustv5.dds	track-344_o_textures\wet\new\brustv5.dds
track-345_o_textures\wet\new\grass1.dds	track-344_m_textures\damp\new\grass1.dds
track-345_o_textures\wet\new\grave10.dds	track-344_o_textures\wet\new\grave10.dds
track-345_o_textures\wet\new\grave11.dds	track-344_o_textures\wet\new\grave11.dds
track-345_o_textures\wet\new\grave12.dds	track-344_o_textures\wet\new\grave12.dds
track-345_o_textures\wet\new\gravel1.dds	track-344_o_textures\wet\new\gravel1.dds
track-345_o_textures\wet\new\gravel2.dds	track-344_o_textures\wet\new\gravel2.dds
track-345_o_textures\wet\new\gravel3.dds	track-344_o_textures\wet\new\gravel3.dds
track-345_o_textures\wet\new\gravel4.dds	track-344_o_textures\wet\new\gravel4.dds
track-345_o_textures\wet\new\gravel5.dds	track-344_o_textures\wet\new\gravel5.dds
track-345_o_textures\wet\new\gravel6.dds	track-344_o_textures\wet\new\gravel6.dds
track-345_o_textures\wet\new\gravel7.dds	track-344_o_textures\wet\new\gravel7.dds
track-345_o_textures\wet\new\gravel8.dds	track-344_o_textures\wet\new\gravel8.dds
track-345_o_textures\wet\new\gravel9.dds	track-344_o_textures\wet\new\gravel9.dds
track-345_o_textures\wet\new\pole.dds	track-344_o_textures\wet\new\pole.dds
track-345_o_textures\wet\new\specular.dds	track-344_m_textures\damp\new\specular.dds
track-345_o_textures\wet\new\tarmac003.dds	track-344_m_textures\damp\new\tarmac003.dds
track-345_o_textures\wet\start_clock_digits_placeholder.dds	track-344_m_textures\damp\start_clock_digits_placeholder.dds
track-345_o_textures\wet\start_clock_greenlight_on.dds	track-344_m_textures\damp\start_clock_greenlight_on.dds
track-345_o_textures\wet\start_clock_redlight_on.dds	track-344_m_textures\damp\start_clock_redlight_on.dds
track-345_o_textures\wet\start_clock.tga_0.dds	track-344_m_textures\damp\start_clock.tga_0.dds
track-345_o_textures\wet\t1.dds	track-344_m_textures\damp\t1.dds
track-345_o_textures\wet\t2.dds	track-344_m_textures\damp\t2.dds
track-345_o_textures\wet\t3.dds	track-344_m_textures\damp\t3.dds
track-345_o_textures\wet\t4.dds	track-344_m_textures\damp\t4.dds
track-345_o_textures\wet\t5.dds	track-344_m_textures\damp\t5.dds
track-345_o_textures\wet\t6.dds	track-344_m_textures\damp\t6.dds
track-345_o_textures\wet\t7.dds	track-344_m_textures\damp\t7.dds
track-345_o_textures\wet\t8.dds	track-344_m_textures\damp\t8.dds
track-345_o_textures\wet\t9.dds	track-344_m_textures\damp\t9.dds
